/* savings and investments ********************************/
#ngatana_popup * {
    box-sizing: border-box
}
div.tab {
    float: left;
    width: 24%;
    box-sizing: border-box;
}
/* Style the buttons inside the tab */
div.tab button {
    display: block;
    background-color: inherit;
    color: #00529B;
    padding: 10px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
}
/* Change background color of buttons on hover */
div.tab button:hover {
    /*background-color: #ddd;*/
}

/* Create an active/current "tab button" class */
div.tab button.active {
    color: #2FB457;
    font-weight: 600;
    /*border-right: 16px solid #2FB457;*/
    /*text-decoration: underline;*/
}
/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 16px;
    width: 76%;
    /*height: 300px;*/
    padding-top: 20px;
    box-sizing: border-box;
    /*border-left: 2px solid #2FB457;*/
    padding-bottom: 30px;
}